{
  "path": "spacesuit_parts/life_support_backpacks/life_support_exotic",
  "recipe": {
    "inputs": {
      "phase_alloy": 3,
      "quantum_circuit": 1,
      "bio_composite_material": 2
    },
    "output": {
      "life_support_exotic": 1
    },
    "craft_time_seconds": 260
  },
  "craft": {
    "type": "spacesuit_parts",
    "subCategory": "misc",
    "id": "spacesuit_parts:misc:spacesuit_parts_life_support_backpacks_life_support_exotic"
  }
}